<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="39baa44c5ceb5ccb06d10c4096c7a363">
  <dict>
    <!--2021-09-17 15:11:20.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2021-09-17 15:11:20.000-->
    <string key="roaming_protocol">IPV4V6</string>
    <!--2021-09-17 15:11:20.000-->
    <int key="sms_center_editable_for_slot">0</int>
  </dict>
</config>
